<?php

namespace Sibs\Stargate\Api;

use Sibs\Stargate\Core\SibsPaymentCore;

defined('ABSPATH') || exit;

class Widget extends ApiAbstract
{
    /**
     * SIBS: Process.
     */
    public static function process(\WC_Order $wc_order)
    {
        $transactionId = $wc_order->get_transaction_id();

        return SibsPaymentCore::sibs_get_payment_widget_url($transactionId);
    }
}
